Subject: Re: [PATCH net v2] netns: fix NLM_F_ECHO mechanism for RTM_NEWNSID

From: Guillaume Nault <[email-masked]>
Date: Wed, 9 Oct 2019 15:48:47 +0200

On Wed, Oct 09, 2019 at 11:19:10AM +0200, Nicolas Dichtel wrote:
> The flag NLM_F_ECHO aims to reply to the user the message notified to all
> listeners.
> It was not the case with the command RTM_NEWNSID, let's fix this.
> 
Acked-by: Guillaume Nault <[email-masked]>
Tested-by: Guillaume Nault <[email-masked]>